@charset "utf-8";
/* CSS Document */

body,img, h2, h3, h4, p {margin:0; padding:0; border:0;}
a {text-decoration:none; color:#000; }
*{ font-family: 'Noto Sans KR', sans-serif; font-family: 'Roboto', sans-serif;}
body {min-width:1200px; position:relative;}

.tm_wrap { height:80px; width:100%; position:fixed; top:0; background:#fff; }
.tm_wrap ul, .tm_wrap li {padding:0; margin:0; list-style:none;}
.tm_wrap ul { overflow:hidden; width:760px; margin:0 auto;}
.tm_wrap li {float:left; margin-left:30px; margin-right:30px; font-size:28px; line-height:80px; letter-spacing:-1px; font-weight:700;}

.main_img {width:100%; height:730px; box-sizing:border-box; background:url(img/randing_top_bg.jpg) center center; /*background-attachment:fixed;*/ padding-top:130px; margin-top:80px; text-align:center;}
.main_img .main_img2{ margin-top:55px; margin-bottom:40px;}

.main_bg_center { background:url(img_center/top_bg_center.jpg);}

.contents h2{font-size:22px; color:#d60c0c; text-align:center; margin-bottom:5px;}
.contents h3{font-size:46px; letter-spacing:-1px; font-weight:700; text-align:center; margin-bottom:10px;}
.contents h4{font-size:22px; font-weight:400; text-align:center;}

.com_box { width:1000px; margin:auto; padding-top:80px; margin-bottom:100px;}
.com_box img {display:block;}
.com_box h4 {margin-bottom:60px}
.com_box .com_img1, .com_box .com_img2 { margin-bottom:50px;}
.com_box .com_box2 {overflow:hidden;}
.com_box .com_box2 img {float:left; width:50%;}

.bg_gray { background:#ebebeb;}

.res_box {width:1000px; margin:auto; padding-top:80px; padding-bottom:80px; text-align:center;}
.res_box h3 {margin-bottom:30px;}
.res_box p { font-size:38px; background:#c9c7dd; padding:10px 0; margin-top:40px; margin-bottom:20px; }
.res_box p span { color:#d70d0d; letter-spacing:-1px;}
.res_box p.font26 { font-size:26px; padding:20px 0;}
.res_box p.font28 { font-size:28px;}
.res_box p.bgnone { background:none; padding:0;}

.res_boxNew {width:1000px; margin:auto; padding-top:80px; padding-bottom:80px; text-align:center;}
.res_boxNew h3 {margin-bottom:30px;}
.res_boxNew div {padding:0;margin:0;}
.res_boxNew div img{cursor:pointer;vertical-align : bottom}
.res_boxNew p { font-size:38px; background:#c9c7dd; padding:10px 0; margin-bottom:20px; }
.res_boxNew p span { color:#d70d0d; letter-spacing:-1px;}
.res_boxNew p.bgnone { background:none; padding:0;}

.tb_res { border-top:2px solid #bbb;}
.tb_res th,td { font-size:24px; color:#444; text-align:center; border-bottom:1px solid #bbb; font-weight:normal; padding-top:15px; padding-bottom:15px; }
.tb_res th { background:#f2f2f2; }
.tb_res td { background:#fff; }

.mt100 { margin-top:100px;}

.case_box {margin-top:80px; margin-bottom:60px;}
.case_box h4 {margin-bottom:30px;}
.case_box ul, .case_box ul li {margin:0; padding:0; list-style:none;}
.case_box ul {overflow:hidden; /*width:1000px;*/ width:100%; max-width:1500px; margin:auto;}
.case_box ul li { float:left; width:33.33%; /*width:20%;*/ box-sizing:border-box; padding:0 10px 20px 10px;}
.case_box ul li img {width:100%;}
.case_box ul li .txt1{height:25px; text-align:center; display:block;}
.case_box ul li .txt2{height:50px;}

.case_box .case_cate {overflow:hidden; width:100%; max-width:1500px; margin:auto; margin-bottom:50px;}
.case_box .case_cate a{display:block; float:left; font-size:20px; padding:20px 0px; width:23.66%; text-align:center; box-sizing:border-box; border:1px solid #ccc; margin-left:10px; margin-right:10px; margin-top:10px;}
.case_box .case_cate a:hover{background:#ccc;}

.footer {padding-top:25px; padding-bottom:30px; text-align:center; font-size:16px; font-weight:400; background:#444; color:#fff; }


.scroll_top_area{display:none; overflow:hidden; position:absolute; right:40px; bottom:40px; /*width:100%;*/ width:100px; height:234px;}
.scroll_top_area.fixed{position:fixed; bottom:40px;}
.scroll_top_area .scroll_img{position:relative; width:100%; margin:0 auto;}
.scroll_top_area .scroll_img img{position:absolute;top:0;right:0;}
.scroll_top_area .scroll_inner{position:relative; width:100%; /*max-width:1300px;*/ height:60px; margin:0 auto;}
.scroll_top_area .top_btn{position:absolute; top:174px; right:0; width:100px; height:60px; border:1px solid #333; text-align:center; font-size:0.8em; background:#fff; box-sizing:border-box; padding-top:8px;}
.scroll_top_area .top_btn span{font-size:16px;}
.scroll_top_area .top_btn:hover{background:#333; color:#fff;}

.realbn { padding-top:30px;}
.realbn img{ width:100%; max-width:1920px;}